Summary: Moblin GNOME theme
Name: moblin-gnome-theme
Version: 1.0.0
Release: %mkrel 4.28
BuildArch: noarch
License: GPL
Group: Graphical desktop/GNOME
# There is no official upstream yet
Source0: %{name}-%{version}.tar.bz2
URL: http://www.redhat.com
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n) 
BuildRequires: glib-gettextize intltool

Requires: gtk-nodoka-engine
Requires: vibrant-icon-theme

# needed for the cursors, unfortunately

# we require XML::Parser for our in-tree intltool
BuildRequires: perl(XML::Parser)

%description
This package contains the Moblin GNOME meta theme.

%prep
%setup -q 

%build
# (tv) fix configure faillure
autoreconf
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

# These are empty
rm -f ChangeLog NEWS README

# The upstream packages may gain po files at some point in the near future
%find_lang %{name} || touch %{name}.lang

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING
%{_sysconfdir}/gtk-2.0/gtkrc
%{_datadir}/themes/Moblin



%changelog
* Thu Oct 16 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.0.0-4.28mdv2009.1
+ Revision: 294219
- import moblin-gnome-theme


* Thu Oct 16 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.0.0-4.28mdv2009.1
- adapt for Mandriva

* Tue Aug 12 2008 Arjan van de Ven <arjan@linux.intel.com>
- turned into moblin-gnome-theme
* Fri May 23 2008 Martin Sourada <martin.sourada@gmail.com> - 8.0.0-2
- Require gtk-nodoka-engine instead of nodoka-theme-gnome (bug 447644)
* Thu Oct 11 2007 Ray Strode <rstrode@redhat.com> - 8.0.0-1
- Update to 8.0.0 to match F8 release
* Wed Oct 10 2007 Ray Strode <rstrode@redhat.com> - 1.0.2-1
- Drop requires for screensaver themes (bug 327161)
* Wed Oct 10 2007 Ray Strode <rstrode@redhat.com> - 1.0.1-1
- Fix up Requires / Obsoletes and theme file
* Tue Sep 25 2007 Ray Strode <rstrode@redhat.com> - 1.0.0-1
- Initial import, version 1.0.0
